Bug 664498 - mkisofs(8) manpage changes
mkisofs(8) manpage changes
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: cdrkit (Show other bugs)
rawhide
All All
low Severity low
: ---
: ---
Assigned To: Honza Horak
Fedora Extras Quality Assurance
: ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-20 10:31 EST by John Bradshaw
Modified: 2011-03-18 05:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-18 05:40:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
mkisofs(8) patch (2.70 KB, patch)
2010-12-20 10:31 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2010-12-20 10:31:04 EST
Created attachment 469790 [details]
mkisofs(8) patch

Description of problem:
/usr/share/man/man8/mkisofs.8.gz 


Version-Release number of selected component (if applicable):
cdrtools-2.01-10.7.el5.src.rpm
File is actually in mkisofs-2.01-10.7.el5 RPM but cdrtools is the source


How reproducible:
Always

Steps to Reproduce:
1. man 8 mkisofs
  
Actual results / Expected results / Additional info:
See patch
Comment 1 Ondrej Vasik 2011-03-09 15:34:10 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.
Comment 2 Honza Horak 2011-03-18 05:40:58 EDT
All spelling errors contained in the patch are already fixed in the current cdrkit, so I'm closing this bug.

Note You need to log in before you can comment on or make changes to this bug.